package domain


type AlibabaWdkChannelUserSyncApiResult struct {
    /*
        是否成功     */
    Success  *string `json:"success,omitempty" `

    /*
        错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

}

func (s *AlibabaWdkChannelUserSyncApiResult) SetSuccess(v string) *AlibabaWdkChannelUserSyncApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaWdkChannelUserSyncApiResult) SetErrMsg(v string) *AlibabaWdkChannelUserSyncApiResult {
    s.ErrMsg = &v
    return s
}
